/*
	Theme Name: First Class Well Services
	Theme URI: https://firstclasswellservices.com
	Author: CountyWebsiteDesign.com
	Author URI: www.countywebsitedesign.com
	Description: First Class Well Services
	Template: 
	Version: 1.2
	Text Domain: cwd
	Tags: 
*/

/* REVIEWS */
.wpcr3_button_1{border:1px solid;border-color:#e6e6e6 #cccccc #cccccc #e6e6e6;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#743b41;background:-moz-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#743b41),color-stop(100%,#b92a41));background:-webkit-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-o-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-ms-linear-gradient(top,#743b41 0%,#b92a41 100%);background:linear-gradient(to bottom,#743b41 0%,#b92a41 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#743b41',endColorstr='#b92a41',GradientType=0);color:#fff;cursor:pointer;display:inline-block;font-size:20px;font-weight:normal;outline:0;padding:15px 12px;text-align:center;text-decoration:none;white-space:nowrap;float:none;text-indent:0;margin-bottom:15px;}
.wpcr3_button_1:hover{background:#b92a41;background:-moz-linear-gradient(top,#b92a41 0%,#743b41 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#743b41),color-stop(100%,#b92a41));background:-webkit-linear-gradient(top,#b92a41 0%,#743b41 100%);background:-o-linear-gradient(top,#b92a41 0%,#743b41 100%);background:-ms-linear-gradient(top,#b92a41 0%,#743b41 100%);background:linear-gradient(to bottom,#b92a41 0%,#743b41 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b92a41',endColorstr='#743b41',GradientType=1);border-color:#99ccff;color:#fff;cursor:pointer;font-weight:normal;}
.wpcr3_button_1:active,.wpcr3_button_1:focus{background-position:0 -25px;background:#b92a41;background:-moz-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#743b41),color-stop(100%,#b92a41));background:-webkit-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-o-linear-gradient(top,#743b41 0%,#b92a41 100%);background:-ms-linear-gradient(top,#743b41 0%,#b92a41 100%);background:linear-gradient(to bottom,#743b41 0%,#b92a41 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#743b41',endColorstr='#b92a41',GradientType=1);border-color:#8fc7ff #94c9ff #94c9ff #8fc7ff;color:#1a1a1a;}
div.wpcr3_review_title{font-size:1.3em !important;font-style:normal;font-weight:bold;}
div.wpcr3_review div.wpcr3_review_author{font-size:1.0em !important;font-style:italic;}
div.wpcr3_aggregateRating{font-size:1.1em;}
blockquote.wpcr3_content p{font-size:16px !important;}
div.wpcr3_review_custom{font-size:1.0em !important;}
.post{margin-bottom:40px;}
.entry-header p{font-size:0.9em;font-style:italic;}
.entry-title{font-size:2.2em;}
.entry-title a:hover{color:#000;}
.post-thumbnail{margin:12px;float:right;}
.text-input, .wpcr3_ftext{border:1px solid #000;background-color:#fff;color:#000;}

.wpcr3_review_datePublished{padding-right:4px;}
.wpcr3_caps{padding-left:4px;}
.wpcr3_item_name{padding-left:4px;}

/* GALLERY */
.gallery-columns-5 .gallery-caption,.gallery-columns-6 .gallery-caption,.gallery-columns-7 .gallery-caption,.gallery-columns-8 .gallery-caption,.gallery-columns-9 .gallery-caption{display:none;}
.gallery-item{display:inline-block;text-align:left;vertical-align:top;margin:0 0 1.5em;padding:0 1em 0 0;width:50%;}
.gallery-columns-1 .gallery-item{width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-item a,.gallery-item a:hover,.gallery-item a:focus,.widget-area .gallery-item a,.widget-area .gallery-item a:hover,.widget-area .gallery-item a:focus{-webkit-box-shadow:none;box-shadow:none;background:none;display:inline-block;max-width:100%;}
.gallery-item a img{display:block;-webkit-transition:-webkit-filter 0.2s ease-in;transition:-webkit-filter 0.2s ease-in;transition:filter 0.2s ease-in;transition:filter 0.2s ease-in,-webkit-filter 0.2s ease-in;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.gallery-item a:hover img,.gallery-item a:focus img{-webkit-filter:opacity(60%);filter:opacity(60%);}
.gallery-caption{display:block;text-align:left;padding:0 10px 0 0;margin-bottom:0;}

@media screen and (min-width:30em)
{
.gallery-item{max-width:25%;}
.gallery-columns-1 .gallery-item{max-width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
}

@media screen and (min-width:48em)
{
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
}

/* BLOGS */
time{margin-bottom:1em;font-style:italic;font-size:0.9em;display:block;}
.post img{max-width:100%;height:auto;}

/* IMAGE ALIGNMENT */
.alignleft{margin:0 1.5em 1em 0;float:left;}
.alignright{margin:0 0 1em 1.5em;float:right;}
.aligncenter{margin:0 auto 1em auto;text-align:center;clear:both;}

@media screen and (max-width:768px)
{
.alignleft{text-align:center;float:none;}
.alignright{text-align:center;float:none;}
}

.middle{-ms-flex-item-align:center !important;align-self:center !important;}
.center{text-align:center;}
.right{-ms-flex-items-align:end !important;align-self:end !important;text-align:right;}
.justify{text-align:justify !important;}

.clear{clear:both;}
.clear:after{content:'';display:block;clear:both;}

.spacer-1:before, .spacer-1:after,
.spacer-2:before, .spacer-2:after,
.spacer-3:before, .spacer-3:after,
.spacer-4:before, .spacer-4:after,
.spacer-5:before, .spacer-5:after,
.spacer-6:before, .spacer-6:after
{
	width:0;
	height:0;
	content:'';
	display:block;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
	line-height:0;
}

.spacer-1{margin:1em 0;}
.spacer-2{margin:2em 0;}
.spacer-3{margin:3em 0;}
.spacer-4{margin:4em 0;}
.spacer-5{margin:5em 0;}
.spacer-6{margin:6em 0;}

.img-left{margin:0 1em 1em 0;float:left;}
.img-right{margin:0 0 1em 1em;float:right;}

.hide{display:inline-block;}
.break{display:inline-block;}

.iframe-fluid{max-width:100%;margin:0 auto;padding:0;border:none;}

.sl-wrapper .sl-image .sl-caption{font-size:1.5rem !important;}

.ngg-gallery-thumbnail{padding-bottom:5px;}

@media (max-width:768px)
{
	.img-left{margin:1em 0;float:none;}
	.img-right{margin:1em 0;float:none;}

	.hide{display:none;}
	.break{display:block;}

	.iframe-fluid{margin:1rem auto;}
	
}

@media (max-width:768px)
{

}


#main
{
	padding:0.5rem;
}

#main h1
{
	margin:0 0 2rem 0;
	padding:1rem;
	background-color:#3499d1;
	color:#fff;
	font-family:'Merriweather', Georgia, Times, serif;
	font-weight:700;
	font-size:43px;
	line-height:53px;
}

#main h2
{
	margin-top:1rem;
	margin-bottom:2rem;
	padding:0;
	font-family:'Merriweather', Georgia, Times, serif;
	font-weight:700;
	font-size:33px;
	line-height:43px;
	color:#111;
}

.heading-icon{margin-right:0.5rem;}

#main h3
{
	margin-bottom:26px;
	font-family:'Merriweather', Georgia, Times, serif;
	font-size:16px;
	color:#111;
}

.post h1
{
	margin:0 0 0.5rem 0 !important;
	padding:0 !important;
	background-color:transparent !important;
	color:#3499d1 !important;
	font-size:32px !important;
	line-height:42px !important;
}

.widget-title
{
	margin:0 0 0.5rem 0 !important;
	padding:0 !important;
	color:#777 !important;
	font-size:26px !important;
	line-height:36px !important;
}

.btn-primary{color:#fff !important;}
.btn-danger{color:#fff !important;}


#careers h1{margin:0 0 1rem 0;background-color:transparent;color:#000;padding:0;}
#careers h2{margin:0 0 1rem 0;padding:0;}

.coupon
{
	margin:1rem;
	padding:1rem;
	border:2px dashed #3499d1;
	border-radius:14px;
	text-align:center;
	font-size:1rem;
}

.coupon-address{margin-top:0.5rem;color:#000;}
.coupon-phone{margin-bottom:1rem;font-size:1.25rem;color:#000;}

.coupon-price{margin:0;font-size:2rem;font-weight:bold;color:#f00;}

.coupon-header{margin-bottom:1rem;font-size:1.8rem;font-weight:bold;color:#3499d1;}

.coupon-expires{font-style:italic;color:#000;}
.coupon-expires p{margin:0;font-size:0.8rem;}


#recent-posts
{
	margin:0;
	padding:2rem 0;
	border-top:1px solid #e3e3e3;
}

#recent-posts h1
{
	margin:0 !important;
	padding:0 !important;
	background-color:transparent !important;
	font-size:1.3em !important;
	font-weight:700 !important;
	line-height:normal !important;
}

#recent-posts h1 a, #recent-posts h1 a:link, #recent-posts h1 a:visited
{
	background-color:transparent !important;
	color:#111 !important;
	text-decoration:none !important;
}

#recent-posts h1 a:active, #recent-posts h1 a:hover
{
	background-color:transparent !important;
	color:#3499d1 !important;
	text-decoration:none !important;
}

#recent-posts time
{
	color:#777;
	font-size:0.9em;
}

#recent-posts p
{
	margin:15px 0 0;
	color:#777;
	font-size:1em;
}

.recent-posts-thumbnail{margin:0 0 20px;}

article img{margin:1rem auto!important;max-width:100%!important;}

#wpadminbar{z-index:999999!important;}
